RubyGems Navigation menu

levenshtein-ffi 1.0.1

Provides a fast, cross-Ruby implementation of the levenshtein distance algorithm.

Versions:

  1. 1.1.0 - August 11, 2014 (8.5 KB)
  2. 1.0.3 - August 9, 2012 (7.5 KB)
  3. 1.0.2 - September 5, 2011 (7.5 KB)
  4. 1.0.1 - November 4, 2010 (7 KB)
  5. 1.0.0 - November 3, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • David Balatero

Owners:

D7c03a223fcbe88ca6d443662ed2f4fa

Total downloads 46,352

For this version 2,054

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'levenshtein-ffi', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install levenshtein-ffi -v 1.0.1 = Copy to clipboard Copied!

Links: